/* Emoticon name */
"Angel" = "天使";

/* Emoticon name */
"Angry" = "愤怒";

/* Emoticon name */
"Blush" = "羞愧";

/* Emoticon name */
"Confused" = "慌乱";

/* Emoticon name */
"Cool" = "酷";

/* Emoticon name */
"Cry" = "哭";

/* Emoticon name */
"Embarrassed" = "困窘";

/* Emoticon name */
"Erm" = "嗯";

/* Emoticon name */
"Foot In Mouth" = "说错话";

/* Emoticon name */
"Frown" = "皱眉";

/* Emoticon name */
"Gasp" = "喘气";

/* Emoticon name */
"Grin" = "露齿笑";

/* Emoticon name */
"Halo" = "头晕";

/* Emoticon name */
"Kiss" = "吻";

/* Emoticon name */
"Lips Are Sealed" = "闭嘴";

/* Emoticon name */
"Money-mouth" = "发钱寒";

/* Emoticon name */
"Sad" = "悲伤";

/* Emoticon name */
"Scared" = "恐吓";

/* Emoticon name */
"Smile" = "微笑";

/* Emoticon name */
"Sticking Out Tongue" = "伸舌头";

/* Emoticon name */
"Undecided" = "犹豫";

/* Emoticon name */
"Wink" = "眨眼";